## ros-indigo-jsk-network-tools 2.2.10

=== debian/changelog ===
ros-indigo-jsk-network-tools (2.2.10-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 03 Nov 2018 00:00:00 -0000

ros-indigo-jsk-network-tools (2.2.9-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-indigo-jsk-network-tools (2.2.8-0trusty) trusty; urgency=high

  * Install missing launch/ and test/ as well (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * Contributors: Yuto Uchimi

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-indigo-jsk-network-tools (2.2.7-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 27 Jun 2018 00:00:00 -0000

ros-indigo-jsk-network-tools (2.2.6-0trusty) trusty; urgency=high

  * Fix warning about %d vs %lu in silverhammer_highspeed_internal_receiver (#1537 <https://github.com/jsk-ros-pkg/jsk_common/issues/1537>)
  * Contributors: Kentaro Wada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 05 Jan 2018 00:00:00 -0000

ros-indigo-jsk-network-tools (2.2.5-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 19 Jun 2017 00:00:00 -0000

ros-indigo-jsk-network-tools (2.2.4-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 14 Jun 2017 00:00:00 -0000

ros-indigo-jsk-network-tools (2.2.3-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 23 Mar 2017 00:00:00 -0000

ros-indigo-jsk-network-tools (2.2.2-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 30 Dec 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.2.1-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.2.0-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.1.2-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 14 Sep 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.1.1-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 07 Sep 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.1.0-0trusty) trusty; urgency=high

  * [jsk_network_tools] add wifi_status.py (https://github.com/jsk-ros-pkg/jsk_common/pull/1448)
  * Contributors: Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 06 Sep 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.17-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 21 Jul 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.16-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 19 Jun 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.15-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 13 Jun 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.14-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 14 May 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.13-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 29 Apr 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.12-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 18 Apr 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.11-0trusty) trusty; urgency=high

  * remove dynamic_reconfigure.parameter_generator, which only used for rosbuild
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.10-0trusty) trusty; urgency=high

  * Update maintainer of jsk_network_tools and jsk_topic_tools
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 13 Feb 2016 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.9-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furuta@jsk.imi.i.u-tokyo.ac.jp>  Mon, 14 Dec 2015 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.8-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furuta@jsk.imi.i.u-tokyo.ac.jp>  Mon, 07 Dec 2015 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.7-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furuta@jsk.imi.i.u-tokyo.ac.jp>  Sat, 05 Dec 2015 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.6-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furuta@jsk.imi.i.u-tokyo.ac.jp>  Wed, 02 Dec 2015 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.5-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furuta@jsk.imi.i.u-tokyo.ac.jp>  Mon, 30 Nov 2015 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.4-0trusty) trusty; urgency=high

  * [jsk_network_tools] Disable test
  * [jsk_network_tools] Do not run rostest unless CATKIN_ENABLE_TESTING is false
  * [jsk_topic_tools] Add name attribute to test node
  * [jsk_network_tools] Depends on roscpp and rospy
  * [jsk_network_tools/silverhammer_highspeed_internal_receiver] Chop msg.data length to actual received size
  * [jsk_network_tools] Update last_received_seq_id correctly at first time
  * [jsk_network_tools] Add kbps and mbps unit to network_status
  * [jsk_network_tools] Add ${hostname}/nonlocal/{receive, transmit} topics to accumurate all the communication amount except for localhost
  * [jsk_network_tools] Add C++ implementation of silverhammer_highspeed_receiver. It cooperates with python thin wrapper and bridged via ros between them.
  * Contributors: Ryohei Ueda

 -- Yusuke Furuta <furuta@jsk.imi.i.u-tokyo.ac.jp>  Wed, 25 Nov 2015 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.3-0trusty) trusty; urgency=high



 -- Yusuke Furuta <furuta@jsk.imi.i.u-tokyo.ac.jp>  Fri, 24 Jul 2015 00:00:00 -0000

ros-indigo-jsk-network-tools (2.0.2-0trusty) trusty; urgency=high

  * [jsk_topic_tools] Check ROS original message size in silverhammer_lowspeed_check_size
  * [jsk_network_tools] Remove euslisp code from jsk_network_tools to
    resolve distorted dependency

